
Infrastructure - Story #2153

Update core libraries to use version 1.0.0 tagged schema

2012-01-03 13:35 - Dave Vieglais

Status: Closed Start date: 2012-01-03

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version: Sprint-2012.01-Block.1.1   

Story Points:    

Description

The dataoneTypes.xsd schema has been tagged at version 1.0.0.

All dependencies (http://mule1.dataone.org/ArchitectureDocs-current/implementation/components.html) need to be rebuilt, tested

and deployed to the development environment.

Subtasks:

Task # 2154: Update d1_common_python to use the version 1.0.0 schema Closed

Task # 2155: Update d1_common_java to use the tagged 1.0.0 schema Closed

Task # 2156: verify d1_libclient_python operation against v1.0.0 tagged schema Closed

Task # 2157: verify d1_libclient_java operation against version 1.0.0 tagged schema Closed

Task # 2217: Update schema location to same location as namespace Closed

History

#1 - 2012-01-03 13:39 - Dave Vieglais

- Position set to 1

#2 - 2012-01-12 14:42 - Dave Vieglais

- Status changed from New to In Progress

#3 - 2012-01-17 14:49 - Dave Vieglais

- Status changed from In Progress to Closed

Powered by TCPDF (www.tcpdf.org)

2024-04-23 1/1

http://mule1.dataone.org/ArchitectureDocs-current/implementation/components.html
http://www.tcpdf.org

